<ion-view title="Lecciones" id="page6">
  <ion-content padding="true" class="has-header">
    <div id="lecciones-container14">
      <div class="spacer" style="width: 300px; height: 47px;"></div>
      <a ui-sref="abecedario()" id="lecciones-button154" class="button button-positive button-large button-block">Abecedario</a>
      <div class="spacer" style="width: 300px; height: 47px;"></div>
      <a ui-sref="mDulo1()" id="lecciones-button153" class="button button-balanced button-large button-block">Módulo 1</a>
      <div class="spacer" style="width: 300px; height: 47px;"></div>
      <a ui-sref="mDulo2()" id="lecciones-button152" class="button button-royal button-large button-block">Módulo 2</a>
      <div class="spacer" style="width: 300px; height: 47px;"></div>
      <a ui-sref="mDulo3()" id="lecciones-button657" class="button button-calm button-large button-block">Módulo 3</a>
      <div class="spacer" style="width: 300px; height: 56px;"></div>
    </div>
    <div id="lecciones-button-bar35" class="button-bar">
      <a ui-sref="perfil()" id="lecciones-button158" class="button button-positive button-block icon ion-android-list"></a>
      <a ui-sref="club()" id="lecciones-button159" class="button button-positive button-block icon ion-android-globe"></a>
      <a ui-sref="perfil()" id="lecciones-button160" class="button button-positive button-block icon ion-android-contact"></a>
    </div>
  </ion-content>
</ion-view>